libcompizconfig

CompizConfig plugin(ccp) required for compizconfig-settings-manager(ccsm)

CompizConfig plugin(ccp) required for compizconfig-settings-manager(ccsm).

Nėra oficialių „openSUSE Leap 15.3“ paketų

Platinamieji paketai

openSUSE Tumbleweed

openSUSE Leap 15.2

SUSE SLE-15-SP1

SUSE SLE-11 SP 4

Mageia Cauldron (unstable)

Mageia 8

Nepalaikomos platinamųjų paketų versijos

Šie platinamieji paketai nėra oficialiai palaikomi. Už šių paketų naudojimą atsakomybę turėtumėte prisiimti patys.